/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0
*/

@import url("../seawaves/style.css");

/*__________ Child Theme Customization __________ */

.header h1 img {
	max-width: 240px;
	max-width: 15rem;
}
body {
	font-size: 14px;
	font-size: 0.875rem;
}
.content h1 {
	font-size: 30px;
	font-size: 1.875rem;
}
.content h2 {
	font-size: 24px;
	font-size: 1.5rem;
}
.content h3 {
	font-size: 18px;
	font-size: 1.125rem;
}
.content h4 {
	font-size: 16px;
	font-size: 1rem;
}
.content iframe {
	padding: 0 0 20px;
	padding: 0 0 1.25rem;
}
.content img {
	max-width: 100%;
	height: auto;
}
.content table {
 	padding: 0 0 16px;
 	padding: 0 0 1rem;
}
.content table * {
 	vertical-align: top;
}
.content hr {
	border:0;
	height:1px;
	background:#e5e5e5;
	margin: 32px 0;
	margin: 2rem 0;
}
.outerWrapper {
	margin: 0 auto 0 !important;
}

/*Misc*/
.orange {
	color: #ff6600 !important;
}
.page-id-26 table {
	width: 100%;
}
.page-id-26 table td {
	width: 50%;
}
.page-id-34 table td {
	padding:  4px 16px;
	padding: 0.25rem 1rem;
	border: 1px solid #ddd;
}
.g-recaptcha {
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
}
.g-recaptcha iframe {
    padding: 0;
}

/*640px*/
@media (max-width: 40em) {
	.page-id-26 .content table.stacktable.large-only {
		display: table;
	}
  	.page-id-26 .content table.stacktable.small-only {
  		display: none;
  	}
  	.page-id-26 table td {
		width: 100%;
		clear: both;
		display: table;
	}

}
